
PENGADIAN EMAS - Bug #14526

iOS[EMAS][REGISTRATION][BELI EMAS] User is able to proceed to next screen although hit in text

error

27 October 2022 02:30 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal for Nominal emas OR Berat emas, that hit below min limit OR exceed max limit

(7) click Lanjut button

Actual result: user is able to proceed next screen

Expected result: user shouldn't proceed to next screen

History

#1 - 27 October 2022 10:46 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:47 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 05:47 PM - hsulynn pang

- File retest 14526.MP4 added

- Status changed from Resolved to Closed

Tested ok

Files

RPReplay-Final1666851750 (2).mp4 4.2 MB 27 October 2022 hsulynn pang

retest 14526.MP4 687 KB 31 October 2022 hsulynn pang
